

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 141px 0px 30px 65px;padding: 0px;border: none;width: 678px;}





#page_2 {position:relative; overflow: hidden;margin: 31px 0px 9px 84px;padding: 0px;border: none;width: 659px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 659px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 87px 0px 0px 285px;padding: 0px;border:none;width: 374px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 11px 0px 33px 77px;padding: 0px;border: none;width: 666px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 621px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 15px 0px 0px 283px;padding: 0px;border:none;width: 383px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 45px 0px 3px 60px;padding: 0px;border: none;width: 683px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 683px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 217px 0px 0px 287px;padding: 0px;border:none;width: 396px;overflow: hidden;}





.ft0{font: italic 15px 'Times New Roman';line-height: 16px;}
.ft1{font: italic bold 11px 'Times New Roman';line-height: 12px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: bold 18px 'Times New Roman';line-height: 24px;}
.ft4{font: 18px 'Times New Roman';color: #000080;line-height: 24px;}
.ft5{font: 18px 'Times New Roman';line-height: 24px;}
.ft6{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft7{font: 19px 'Times New Roman';color: #000080;line-height: 21px;}
.ft8{font: italic 19px 'Times New Roman';line-height: 24px;}
.ft9{font: 19px 'Times New Roman';margin-left: 11px;line-height: 22px;}
.ft10{font: 19px 'Times New Roman';line-height: 22px;}
.ft11{font: 19px 'Times New Roman';margin-left: 8px;line-height: 23px;}
.ft12{font: 19px 'Times New Roman';line-height: 23px;}
.ft13{font: 16px 'Arial';line-height: 17px;}
.ft14{font: 17px 'Arial';margin-left: 2px;line-height: 19px;}
.ft15{font: 17px 'Arial';line-height: 19px;}
.ft16{font: 20px 'Times New Roman';line-height: 22px;}
.ft17{font: 20px 'Times New Roman';line-height: 23px;}
.ft18{font: 19px 'Times New Roman';line-height: 24px;}
.ft19{font: bold 52px 'Arial';line-height: 58px;}
.ft20{font: italic 20px 'Times New Roman';line-height: 22px;}
.ft21{font: italic 18px 'Times New Roman';line-height: 22px;}
.ft22{font: 11px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft23{font: 18px 'Times New Roman';line-height: 22px;}
.ft24{font: 18px 'Times New Roman';line-height: 23px;}
.ft25{font: 20px 'Times New Roman';line-height: 21px;}
.ft26{font: 18px 'Times New Roman';line-height: 26px;}
.ft27{font: 17px 'Times New Roman';line-height: 19px;}
.ft28{font: 19px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft29{font: 19px 'Times New Roman';margin-left: 9px;line-height: 22px;}
.ft30{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft31{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft32{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}

.p0{text-align: left;padding-left: 97px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 231px;margin-top: 8px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 170px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 202px;margin-top: 7px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 8px;margin-top: 24px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 28px;padding-right: 80px;margin-top: 24px;margin-bottom: 0px;text-indent: 35px;}
.p6{text-align: justify;padding-left: 92px;padding-right: 135px;margin-top: 18px;margin-bottom: 0px;text-indent: -9px;}
.p7{text-align: left;padding-left: 144px;margin-top: 39px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 58px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 114px;margin-top: 20px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 182px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 132px;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 60px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-left: 3px;padding-right: 60px;margin-top: 34px;margin-bottom: 0px;text-indent: 45px;}
.p14{text-align: justify;padding-left: 3px;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p15{text-align: justify;padding-left: 3px;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p16{text-align: justify;padding-left: 283px;margin-top: 36px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 1px;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 1px;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p19{text-align: justify;padding-left: 1px;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p20{text-align: justify;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p21{text-align: justify;padding-left: 1px;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p22{text-align: left;padding-left: 196px;margin-top: 329px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 4px;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 43px;}
.p26{text-align: left;padding-left: 6px;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 40px;}
.p27{text-align: justify;padding-left: 5px;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 41px;}
.p28{text-align: left;padding-left: 4px;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 42px;}
.p29{text-align: justify;padding-left: 2px;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 43px;}
.p30{text-align: justify;padding-left: 1px;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 49px;}
.p31{text-align: justify;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 44px;}
.p32{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p33{text-align: justify;padding-left: 1px;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;text-indent: 44px;}
.p34{text-align: justify;padding-left: 1px;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p35{text-align: justify;padding-left: 2px;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p36{text-align: justify;padding-left: 3px;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 2px;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p38{text-align: justify;padding-left: 2px;padding-right: 70px;margin-top: 1px;margin-bottom: 0px;text-indent: 46px;}
.p39{text-align: justify;padding-left: 2px;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p40{text-align: left;padding-left: 244px;margin-top: 13px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 1px;padding-right: 71px;margin-top: 23px;margin-bottom: 0px;text-indent: 25px;}
.p42{text-align: justify;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;text-indent: 24px;}
.p43{text-align: justify;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p44{text-align: justify;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;text-indent: 24px;}
.p45{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: 24px;}

.td0{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}

.tr0{height: 29px;}

.t0{width: 295px;margin-left: 176px;margin-top: 125px;font: italic 20px 'Times New Roman';}

